#Generated by Git-Commit-Id-Plugin
git.build.time=2024-12-05T11\:20\:31+0100
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=9316f6d
git.commit.id.full=9316f6d95e2b46d1e3325a3c9bc3e19382dba7e7
git.commit.time=2024-11-04T11\:19\:26+0100
